Author Topic: Could not parse http://virtuemart.net/releases/vm3/plg_vmpayment_eway_update.xml  (Read 1208 times)

MAD King

  • Jr. Member
  • **
  • Posts: 387
  • Supporter Membership - Gold
  • VirtueMart Version: Always the Latest
Getting this error when trying to find updates.

Quote
Warning
Update: :Extension: Could not parse http://virtuemart.net/releases/vm3/plg_vmpayment_eway_update.xml
Update: Could not open update site #95 "VirtueMart, ${PHING.COMPANY} - ${PHING.NAME.EXTSHORT} - Update Site", URL: http://extensions.virtuemart.net/releases/${PHING.COMPANY}/${PHING.COMPANY}_${PHING.PKG.PREFIX}${PHING.VMVERSION}_${PHING.NAME.EXTSHORT}.xml

When I go to Extension-Manage I see this:

Quote
VM - Custom, Virtuemart Simple Download Plugin Site   Plugin   ${PHING.VERSION}   ${PHING.RELDATE}   ${PHING.AUTHOR}   vmcustom


Joomla! 3.9.11
VirtueMart 3.6.0 10113
Joomla! 3.9.12
VirtueMart 3.6.2 10159

wicko

  • Jr. Member
  • **
  • Posts: 84
    • Graphic and web design
I also noticed this on my site.

To fix this go to extensions > update Sites and then searched for the extension mentions. Then selected the extension and press rebuild.

Check Extension Manager again and these warning should be gone.
Designing and maintaining Joomla websites since 2007